<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HW5 adv JS</title>
    <link rel="stylesheet" href="css/style.css">
    <script src="js/script.js" defer></script>
</head>
<body>
    <button class="add-btn">Додати публікацію</button>
    <div class="modal">
        <div class="modal-content">
            <label>Заголовок публікації
                <textarea name="title" id="user-title" cols="30" rows="1"></textarea>
            </label>
            <label>
                Текст публікації
                <textarea name="text" id="user-text" cols="30" rows="10"></textarea>
            </label>
                <button id="addBtn">Додати</button>
            <span class="close">x</span>
        </div>
    </div>
    <div class="modal-change">
        <div class="modal-content">
            <label class="title-label">Заголовок публікації
                <textarea name="title" id="change-title" cols="30" rows="1"></textarea>
            </label>
            <label class="text-label">
                Текст публікації
                <textarea name="text" id="change-text" cols="30" rows="10"></textarea>
            </label>
            <button class="saveBtn">Зберегти зміни</button>
            <span class="close-modal-change">x</span>
        </div>
    </div>
    <span class="loader"></span>
<div class="card-container">

</div>

</body>
</html>